{
	"openapi": "3.1.0",
	"info": {
		"title": "kos2vec",
		"summary": "",
		"version": "1.5.0",
		"termsOfService": "https://services.istex.fr/",
		"contact": {
			"name": "Inist-CNRS",
			"url": "https://www.inist.fr/nous-contacter/"
		}
	},
	"servers": [
		{
			"x-comment": "Will be automatically completed by the ezs server."
		},
		{
			"url": "http://vptermsuite.intra.inist.fr:49164/",
			"description": "Latest version for production",
			"x-profil": "Standard"
		}
	],
	"tags": [
		{
			"name": "Indexation  Loterre",
			"description": "indexation sur ressource Memoire Loterre",
			"externalDocs": {
				"description": "Plus de documentation",
				"url": "https://gitbucket.inist.fr/tdm/web-services/tree/master/kos2vec"
			}
		}
	]
}
